/*
 *
 * (C) 2009 Forks IRC Services
 * Contact us at devteam@forksirc.us
 *
 * Please read COPYING and README for further details.
 *
 * Based on the original code of Anope by Anope Team.
 * Based on the original code of Epona by Lara.
 * Based on the original code of Services by Andy Church.
 *
 *
 */

#ifndef REMOVED_H
#define REMOVED_H

/*************************************************************************/

/* Anope Source Cleanup File
 *
 * This file contains lines from extern.h that are not mentioned anywhere else.
 * They're scheduled for permanent deletion to clean up the old source from Anope.
 *
 */


E void forks_cmd_capab();	//this isnt mentioned anywhere else... 		  /* CAPAB */
E void forks_cmd_chghost(char *nick, char *vhost);    //  /* CHGHOST */
E void forks_cmd_chgident(char *nick, char *vIdent);  // /* CHGIDENT */
E void forks_cmd_ea();									  /* EA      */
E void forks_cmd_tmode(char *source, char *dest, const char *fmt, ...);				  /* TMODE */
E void forks_cmd_netinfo(int ac, char **av);						  /* NETINFO */
E void forks_cmd_pass(char *pass);                                   	  		  /* PASS */
E void forks_cmd_protoctl();	/* PROTOCTL */
E void forks_cmd_server(char *servname, int hop, char *descript);	/* SERVER */
E void forks_cmd_burst();	/* BURST  - use eob to send burst 0 */
E void forks_cmd_svswatch(char *sender, char *nick, char *parm);
E void forks_cmd_svinfo();	 /* SVINFO */
E void forks_cmd_svsadmin(char *server, int set);	/* SVSADMIN */
E void forks_cmd_svsinfo();	/* SVSINFO */

EI int forks_event_eb(char *source, int ac, char **av);
#endif

